Subject: RE: [lojban] Transliterations survey

From: "And Rosta" <[email-masked]>
Date: Sun, 5 Aug 2001 01:56:44 +0100

Nick:
> Lojbanists,
> 
> Please evaluate as voluminously as you can the following candidate
> transliterations. Please only comment on an instance if you know the exact
> pronunciation of the original. Feel free to try these on
> mundanes^H^H^H^H^H^H^Hnon-Lojbanists. Ignore the fact that some of these
> are not legal cmene. Anecdotes about transliterations of these placenames
> in your native languages are also welcome.
> 
> Muenchen (= Munich), Germany
> 
> munxen.
> miunxen.
> minxen.

John invented a rule whereby you ignore the rounding, which makes the
first vowel a Lojban /i/. I was unpersuaded by it, though. Still, of
the three, minxen sounds the best.

However, /-xien/ would sound better, and /y/ in the first syll might
be better than /i/: so, /mynxien/. Or maybe /miynxien/

> Koeln (= Cologne), Germany
> 
> koln.
> kioln.
> keln.

By the cowanian rule, /keln/. But I would defo go for /kyln/.
Not only does it better reflect the phonetics, but also it better 
reflects the phoneme contrasts. 

> Cote d'Azur (= French Riviera), France
> 
> kot.daZUR.
> kot.daZIUR.
> kot.daZIR.

maybe /kotdaZIYR/?

> Villeneuve, France
> vilNOV.
> vilNIOV.
> vilNEV.

/vilNYV/

> Fukushima, Japan
> fukucima.
> fikicima.
> fykycima.

Not /fikicima/, since that would be Fikishima. Here I would
go for /fukucima/, on phonological grounds.

> DiyarbakIr, Turkey
> di,iarbaKUR.
> di,iarbaKIR.
> di,iarbaKYR.

An intractable one, I think. -KUR by the Cowan rule.

> Bourgogne (= Burgundy), France
> 
> burGON.
> burGONiy.
> burGOIN.

I reckon /burgoniy/

> Marseilles, France
> marSEL.
> marSELiy.
> marSEIL.
> marSEI.

/marSEI/

> Magyaroszag (= Hungary)
> MAdiarosag.
> MAdjarosag.
> MAgiarosag.
> MAgarosag.

To get really picky, it could be /-orsa,ag/.

Phonetically, I prefer /MAdiar-/, but a phonological case
could be made for /MAdjar-/.

> Shqip"eria (= Albania)
> ctipyri,a.
> ctiipyri,a.
> ctcipyri,a.
> ctciipyri,a.
> ckipyri,a.
> ckiipyri,a.
> Gjirokaste"r, Albania
> diROkastyr.
> diiROkastyr.
> djiROkastyr.
> djiiROkastyr.
> giROkastyr.
> giiROkastyr.

I haven't a clue.

--And.